var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/events/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__87191912._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_events_[slug]_route_actions_65212bd6.js")
R.m(802221)
module.exports=R.m(802221).exports
